OpenSeed Web - Bug #842

Edit company
04/30/2019 08:49 AM - Sarina Byanjankar

Status: Verified

Priority: High

Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/30/2019

0%
0.00 hour
0.00 hour

Description

while editing the company details, entering the existing email doesnot show any validation and loader just keeps on loading.And the

existing phone number can also be used.

History

#1 - 05/01/2019 04:59 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 04:59 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 09:43 AM - Rakesh Shrestha

- Status changed from Resolved to Verified
